{% extends 'base.html' %}
{% block title %}Question{% endblock %}

{% block content %}
<div class="jumbotron">
        <h1>{{ question.question }}</h1>
        <p>{{ question.answer }}</p>
        <p><a class="btn btn-primary btn-lg">Answered By: {{ question.answerer_id }}</a></p>
      </div>
{% endblock %}